import request from '@/utils/request'

export function msds_db_list(data) {
  return request({
    url: '/api/drug/msds_db_list',
    method: 'post',
    data
  })
}

export function get_msds_drug(data) {
  return request({
    url: '/api/drug/get_msds_drug',
    method: 'post',
    data
  })
}

export function dangerous_db_list(data) {
  return request({
    url: '/api/drug/dangerous_db_list',
    method: 'post',
    data
  })
}

export function get_uhf_code() {
  return request({
    url: '/drug/get_uhf_code',
    method: 'get',
    baseURL: process.env.VUE_APP_FACE_API
  })
}